
"""
This code displays the current versions of the library dependencies used in the project.
"""

import sklearn
import numpy
import gensim
import nltk
import openai
import scipy
import tiktoken
import pandas
import dotenv
import openpyxl

print(sklearn.__version__)
print(numpy.__version__)
print(gensim.__version__)
print(nltk.__version__)
print(openai.__version__)
print(scipy.__version__)
print(tiktoken.__spec__)
print(pandas.__version__)
print(dotenv.__spec__)
print(openpyxl.__version__)



